body {
    padding: 0;
    margin: 0;
    background: #000000;
    font-family: "Source Sans Pro", -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    padding: 4rem;
}

.album-item {
    word-break: keep-all;
    background: rgb(19, 19, 19);
    box-shadow: 0 2px 30px rgb(0, 0, 0);
    position: relative;
    width: 250px;
    -webkit-user-drag: none;
    user-zoom: none;
    height: 250px;
    user-select: none;
    border-radius: 10px;
    white-space: nowrap;
    overflow: hidden;
    display: inline-block;
    margin: -7.6rem -6.9rem -3.5rem -4.1rem;
    transition: all 0.3s ease-out;
    transform: scale(0.3);
    zoom: 100%;
}

.album-details {
    background: transparent;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    text-shadow: 0 2px 15px rgb(0, 0, 0);
    padding: 1rem;
    white-space: initial;
    float: left;
    box-sizing: border-box;
    color: rgb(255, 255, 255);
    height: 100%;
    font-size: 2.5rem;
    font-weight: 100;
    font-style: normal;
    z-index: 99;
}

.album-details:hover {
    color: #00eeff;
}

.title {
    font-size: 35px;
    display: inline-block;
    width: 100%;
}

.subtitle {
    font-size: 30px;
    line-height: 1.25rem;
}

.subtext {
    font-size: 1.1167rem;
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 1.25rem 1rem;
    width: 100%;
    white-space: initial;
    letter-spacing: 0;
    box-sizing: border-box;
    font-weight: 100;
}

.icon {
    font-size: 1rem;
    line-height: 1rem;
    display: block;
    padding: 0 0 0.5rem 0;
}

body,
html {
    height: 100%;
    width: 100%;
    margin: -1px;
    padding: 0;
}

body {
    display: grid;
    grid-template-rows: auto;
    justify-items: center;
    align-items: center;
}